/* Project-wide style */

@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700&display=swap');

*{
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

html {
  font-size: 10px;
  font-family: 'Montserrat' sans-serif;
}

body {
  font-family: 'Montserrat', sans-serif;
}
.container{
  min-height: 100vh;
  width: 100%;
  align-items: center;
  justify-content: center;
}

/* Navbar*/
nav{
  background: rgba(0, 0, 0, 0.5) !important;
  opacity: 100%;
  padding: 0;
  margin: 0;
  padding-bottom: 0;
  position: relative;
}
.navbar-nav{
  margin-left: auto;
  opacity: 100%;
  
}
.navbar img{
  margin-left: 60px;
}
.navbar a{
  margin-right: 50px;
  font-family: 'Montserrat' !important;
  font-size: 15px;
  font-weight: 500;
  margin-left: 5px;
  letter-spacing: 0.5px;
  color: white !important;
}
@media screen and (max-width:600px){
  .navbar img{
      width: 30px;
      margin-left: 10px;
  }
  .navbar a{
      font-size: 10px;
  }
}
/* Navbar*/

.card{
  width: auto;
  border-radius: 20px;
  padding: 20px 10px;
  justify-content: center;
  margin: 10px;
  margin-bottom: 20px;
  flex-direction: column;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
  align-items: center;
}
.card:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

#story8{
  min-height: 100vh;
  width: 100%;
  align-items: center;
  justify-content: center;
}

